.search-field {
    width: 30%;
    margin: 5px;
}

.text-left {
    padding-left: 15px;
    padding-bottom: 20px;
}

@media only screen and (max-width: 800px) {
    .search-field {
        width: 100%;
    }
}